/*メインクラスに対する指定*/
.ekiben-product-link-page{
    text-align: center;
    justify-content: center;
    align-items: center;

    word-break: keep-all;

}

.ekiben-product-link-page img{

        justify-content: center;
        align-items: center;

        object-fit: scale-down;
    }

.wrapper{
    max-width: 1120px;
    margin: auto;
    padding: 0 1.5rem;
}

/*見出し*/
h1 .heading{
    background: #0bd;
    color: #fff;
    display: inline-block;
    padding: 6rem 3rem;
    border-radius: 50%;

    word-break: keep-all;
}

.choose-area{
    border-style: solid;
    border-color: black;

    background-color:white;

    text-align: center;

    justify-content: center;
    align-items: center;

    padding: 10px;
}

/*地方の選択*/
     .container-choose-area
        {
            background-color:  ivory;
            border-style:solid;

            display: grid;

            grid-template-columns: repeat(2,1fr);

            text-align: center;

            align-items: center;
            justify-content: center;

            margin: 10px;

        }

    
    /*デスクトップ版*/
        @media(min-width:600px){
    .container-choose-area
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 10px;

    text-align: center;

    align-items: center;
    justify-content: center;

    margin: 10px;
    padding: 10px;
}}



/*上側のコンテナ・見出し*/


.item-area-hhokkaido,.item-area-htohoku,.item-area-hkanto,.item-area-hcyubu,
.item-area-hkinki,.item-area-hcyugoku,.item-area-hshikoku,.item-area-hkyusyu{
    border-width: thick;
    border-style:solid;
    border-color: gray;

    align-content: center;
    justify-content: center;

    font-size: small;

    margin: 10px;
    padding: 10px;
}


@media(min-width:600px){
.item-area-hhokkaido,.item-area-htohoku,.item-area-hkanto,.item-area-hcyubu,
.item-area-hkinki,.item-area-hcyugoku,.item-area-hshikoku,.item-area-hkyusyu{
    border-width: thick;
    border-style:solid;
    border-color: gray;

    align-content: center;
    justify-content: center;

    margin: 10px;
    padding: 10px;
}
}

.item-area-hhokkaido a,.item-area-htohoku a,.item-area-hkanto a,.item-area-hcyubu a,
.item-area-hkinki a,.item-area-hcyugoku a,.item-area-hshikoku a,.item-area-hkyusyu a{
    color: white;
}

.item-area-chokkaido,.item-area-ctohoku,.item-area-ckanto,.item-area-ccyubu,
.item-area-ckinki,.item-area-ccyugoku,.item-area-cshikoku,.item-area-ckyusyu{
    border-width: thick;
    border-style:solid;
    border-color: gray;
    
    align-content: center;
    justify-content: center;
    
    margin: 5px;
    padding: 5px;

    font-size:smaller;
}


.item-area-chokkaido a,.item-area-ctohoku a,.item-area-ckanto a,.item-area-ccyubu a,
.item-area-ckinki a,.item-area-ccyugoku a,.item-area-cshikoku a,.item-area-ckyusyu a{
    color: white;
}


/*背景色*/
.item-area-hhokkaido,#hokkaido,item-area-chokkaido,.citytitle-hokkaido{
    background: yellowgreen;
    color: #fff;
}

.item-area-htohoku,.item-area-ctohoku,#tohoku,.citytitle-tohoku{
    background: blue;
    color: #fff;
}

.item-area-hkanto,.item-area-ckanto,#kanto,.citytitle-kanto{
    background: green;
    color: #fff;
}

.item-area-hcyubu,.item-area-ccyubu,#cyubu,.citytitle-cyubu{
    background: orange;
    color: #fff;
}

.item-area-hkinki,.item-area-ckinki,#kinki,.citytitle-kinki{
    background: brown;
    color: #fff;
}

.item-area-hcyugoku,.item-area-ccyugoku,#cyugoku,.citytitle-cyugoku{
    background: navy;
    color: #fff;
}

.item-area-hshikoku,.item-area-cshikoku,#shikoku,.citytitle-shikoku{
    background: skyblue;
    color: #fff;
}

.item-area-hkyusyu,.item-area-ckyusyu,#kyusyu,.citytitle-kyusyu{
    background-color: #E40112;
    color: #fff;
}


/*コンテンツ*/
.grid{

    display: block;

    }

    @media(min-width:600px){
        
     .grid
        {
                display: grid;
                gap:1.5rem 1.5rem;
            grid-template-columns:
         
            repeat(2,1fr);

            justify-content: center;
        }
    }



    /*都道府県を選択*/
        .container-choose-prefecture{
            background-color:  ivory;
            border-style:solid;

            display: grid;
            grid-template-columns: repeat(2,1fr);

            align-content: center;
            justify-content: center;

            margin: 10px;
        }


    @media(min-width:600px){
    .container-choose-prefecture
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}


/*都道府県による区別*/


.prefecture-section
{

    border-style: outset;
    border-color: gray;

    background-color: beige;

    margin: 10px;
    padding: 10px;


    display: block;

    justify-content: center;
    align-items: baseline;

}

@media(min-width:600px){
    .prefecture-section
{

    border-style: outset;
    border-color: gray;

    background-color: beige;

    margin: 10px;
    padding: 10px;


    display: grid;
    grid-template-columns: repeat(2,1fr);

    justify-content: center;
    align-items: baseline;

}
}


/*市による区別*/
.city-category{

    display: block;
    
    border-style: solid; 
    border-color: black;


    margin: 10px;
    padding: 10px;

}

@media(min-width:600px){
    .city-category{
        
    border-style: solid; 
    border-color: black;

    margin: 10px;
    padding: 10px;

}
}

/*町による区別*/

.town-twocategory{

    justify-content: center;
}


.town-category{
    border-style: dotted; 
    border-color: black;

    font-size: small;

    justify-content: center;
    align-items: center;

    margin: 10px;
    padding: 10px;

}

@media(min-width:600px){
    .town-twocategory{

    justify-content: center;
}


.town-category{
    border-style: dotted; 
    border-color: black;

    font-size: small;

    margin: 10px;
    padding: 10px;

}
}



/*画像表示エリア*/
.item-hokkaido-ekiben,.item-tohoku-ekiben,.item-kanto-ekiben,.item-cyubu-ekiben,
.item-kinki-ekiben,.item-cyugoku-ekiben,.item-shikoku-ekiben,.item-kyusyu-ekiben
{

    margin-top: 5px;
    padding: 5px;

    text-align: center;

    justify-items: center;
    align-content: center;

    border-style: solid;
    border-width: thick;
    border-color: black;
    background: ivory;
}


/*画像*/

    /*北海道*/


    

        .ikameshi-abesyoten-logo{


            background:#B30D0B;}

    /*東北*/
        .yoshidaya-logo{

            background: #0C0C0C;
        }

        .saitosyogetsudo-logo{
            width: 150px;
            height: 20px;
        }



        /*秋田県*/
        .sekineya-logo,.hanazsen-logo{
            width:190px;
            height:100px;
        }

        .kobayashibento-logo{
            width: 200px;
            height: 100px;
        }


        .hanazsen-logo{
            background:#B32732
        }

        /*山形県*/
        .moriben-logo{
            width:175px;
            height: 70px;
        }


        /*関東*/


        .tamayaryokan-logo{
            background: #555352;
        }

        .tokaken-logo{
            width: 150px;
            height: 100px;
        }
        

    /*中部*/

        /*長野県*/
        .otaki-logo{
            width: 200px;
            height: 70px;
        }



    /*富山県*/
     .matsunosushi-logo{
         background:#363636 ;
        width: 60px;
        height: 70px;
     }

     /*石川県*/
     .shiabzushi-logo{
        max-width: 50%;
     }


     /*三重県*/
     .ekiben-aratake-logo{

        background: #222222;
     }
     



    /*近畿*/

    .nanyoken-logo{
        width: 150px;
        height: 86px;
    }

    /*中国*/

    .ueno-logo{
        background: #4F4B3F;
    }

    .komego-logo{
        width:80px;
        height: 80px;
    }

    /*四国*/

    .jrshikokustation-logo{
        width: 200px;
        height: 100px;
    }

    /*九州*/
    .cyuohken-logo{
        width: 160px;
        height: 53px;
    }

    .syoeiken-logo{
        height: 110px;
    }

 
/*矢印*/
.ekiben-arrow{
    display: flex;
    justify-content: center;
}
.ekiben-arrow-item{
    background: navy;
    margin: 10px;
    font-size: large;
}

.ekiben-arrow-item a{
    color: white;
}

